p Dobrý den, #{user.email},
p toto je e-mail vygenerovaný pro přístup do webové aplikace Golemio BI.
p Platnost aktivačního odkazu je omezena na dva týdny, tedy do #{tokenExpiration}.
p Pro ověření vaší emailové adresy prosím klikněte na následující odkaz: 
    a(href=activationLink) #{activationLink}
p V případě problémů se na nás obraťte na e-mailu golemio@operatorict.cz.
p Hezký den, tým Datové platformy Golemio
